/* RESET */


html {
  margin-bottom: 1px;
  overflow: -moz-scrollbars-vertical !important;
 
}



a:hover { text-decoration: underline; }






.demonstrations { float: left; clear: both; width: 100%;   position:relative;;
    }
  

.demonstrations a {
    cursor: pointer;
    float: left;
    height: 94px;
    padding: 7px;
    width: 94px;
	background: #242424; box-shadow: 0px -1px 0px rgba(255,255,255,0.15);
    -webkit-transition: all 0.3s ease; 
	-o-transition: all 0.3s ease; 
	-moz-transition: all 0.3s ease; 
	transition: all 0.3s ease;
	border-radius: 5px 5px 5px 5px;
	margin: 15px 5px 0 10px

												
}

.demonstrations a:hover {
   background: #323232; 
   box-shadow: 0px -1px 0px rgba(255,255,255,0.25);
}
.demonstrations a:visited{ background: #242424; box-shadow: 0px -1px 0px rgba(255,255,255,0.15); 
												-webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;
												}
												






.demonstrations a img {
  float: left;
  width: 94px;
  height: 94px;
 
}


.demonstrations .rightmost { margin-right: 0; }

.resources strong { font-family: "Lucida Sans"; }



.portfolio { float: left; clear: both; width: 100%; 
    }
  

.portfolio a {
    cursor: pointer;
    float: left;
    height: 155px;
    padding:7px;
    width:210px;
	background: #242424; box-shadow: 0px -1px 0px rgba(255,255,255,0.15);
    -webkit-transition: all 0.3s ease; 
	-o-transition: all 0.3s ease; 
	-moz-transition: all 0.3s ease; 
	transition: all 0.3s ease;
	border-radius: 5px 5px 5px 5px;
  margin:0 20px 20px 0;
  -webkit-border-radius: 5px;

												
}

.portfolio a:hover {
   background: #323232; 
   box-shadow: 0px -1px 0px rgba(255,255,255,0.25);
}
.portfolio a:visited{ background: #242424; box-shadow: 0px -1px 0px rgba(255,255,255,0.15); 
												-webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;
												}
.portfolio a img {
  float: left;
  width: 210px;
  height: 155px;

 
}												
												
										